autoload:
  encoded_files_stvimeoimportplugin:
    name:           stVimeoImportPlugin encoded files
    files:
      MediaVimeoForm:            %SF_PLUGINS_DIR%/stVimeoImportPlugin/lib/form/MediaVimeoForm.class.php
      MediaVimeo:                %SF_PLUGINS_DIR%/stVimeoImportPlugin/lib/model/MediaVimeo.php
      MediaVimeoPeer:            %SF_PLUGINS_DIR%/stVimeoImportPlugin/lib/model/MediaVimeoPeer.php
      stVimeoEntry:              %SF_PLUGINS_DIR%/stVimeoImportPlugin/lib/util/stVimeoEntry.class.php
      stVimeoImport:             %SF_PLUGINS_DIR%/stVimeoImportPlugin/lib/util/stVimeoImport.class.php
      stWidgetFormVimeoImport:   %SF_PLUGINS_DIR%/stVimeoImportPlugin/lib/widget/stWidgetFormVimeoImport.php
      vimeoImportActions:        %SF_PLUGINS_DIR%/stVimeoImportPlugin/modules/vimeoImport/actions/actions.class.php
      BaseVimeoImportActions:    %SF_PLUGINS_DIR%/stVimeoImportPlugin/modules/vimeoImport/actions/base/BaseVimeoImportActions.class.php
      BaseVimeoImportComponents: %SF_PLUGINS_DIR%/stVimeoImportPlugin/modules/vimeoImport/actions/base/BaseVimeoImportComponents.class.php
      vimeoImportComponents:     %SF_PLUGINS_DIR%/stVimeoImportPlugin/modules/vimeoImport/actions/components.class.php
      stFormVimeoImport:         %SF_PLUGINS_DIR%/stVimeoImportPlugin/modules/vimeoImport/lib/form/stFormVimeoImport.php
